* {
  box-sizing: border-box;
}

body {
  background: #f6f8fa;
  font: 13px verdana;
  margin: 0;
}

section {
  padding: 0.5em;
  border-bottom: 1px solid #ddd;
}

section section {
  border-bottom: none;
}

h1 {
  font-size: 120%;
}

h2 {
  font-size: 115%;
  color: #369;
}

h3 {
  font-size: 110%;
  color: #369;
}

h4 {
  background: #333;
  color: #eee;
  padding: 0.5em;
}

section section:not(:first-of-type) h3 {
  border-top: 1px solid #aaa;
  padding-top: 1em;
}

img {
  margin: 0.5em;
  margin-left: 3em;
  border: 1px solid #ccc;
  border-left: 2px solid #ccc;
  border-top: 2px solid #ccc;
  box-shadow: 5px 5px 2px 0px rgba(0,0,0,0.75);
}

li {
  line-height: 1.4em
}

#Menu {
  position: fixed;
  height: 100vh;
  width: 20em;
  overflow: auto;
  display: inline-block;
  padding: 0.5em;
  background: #eee;
  border-right: 1px solid #333;
  top: 0;
  zvertical-align: top;
}

#Menu div {
  margin-bottom: 1em;
  cursor: pointer;
}

#Menu div:hover {
  color: red;
}

#Menu > div:not(.sub) {
  font-weight: bold;
  color: brown;
  border-top: 1px solid #ccc;
  padding-top: 0.5em;
}

#Instructions {
  padding: 0.5em;
  margin-left: 20em;
  width: calc(100% - 25em);
  display: inline-block;
}

.sub {
  margin-left: 1em;
  font-weight: normal;
}

#Menu {
  font-weight: normal;
}

img.icon {
  margin: 0;
  height: 1.5em;
  box-shadow: none;
  border: none;
}

section {
  display: none;
}

section section {
  display: block;
}

.selected {
  background: yellow;
}

@keyframes yellowfade {
  from { background: yellow; }
  to { background: transparent; }
}

.fadein {
  animation-name: yellowfade;
  animation-duration: 0.7s;
}

kbd {
  margin: 0px 0.1em;
  padding: 0.1em 0.6em;
  border-radius: 3px;
  border: 1px solid rgb(204, 204, 204);
  color: rgb(51, 51, 51);
  line-height: 1.4;
  font: bold 13px Arial,Helvetica,sans-serif;
  display: inline-block;
  box-shadow: 0px 1px 0px rgba(0,0,0,0.2), inset 0px 0px 0px 2px #ffffff;
  background-color: rgb(247, 247, 247);
  -moz-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2), 0 0 0 2px #ffffff inset;
  -webkit-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2), 0 0 0 2px #ffffff inset;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  text-shadow: 0 1px 0 #fff;
}

.indent {
  margin-left: 3em;
}

#Submissions section ul,
#Submissions section div,
.left {
  clear: both;
  float: left;
  max-width: 35em;
}

#Submissions li {
  margin-bottom: 1em;
}

#Submissions img,
#Reports img {
  zoom: 80%;
  max-width: 800px;
}

#Submissions section,
#Submissions h3,
#Submissions h4 {
  clear: both;
}

.header {
  font-size: 90%;
  color: gray;
  float: none;
  clear: both;
  margin-bottom: 1em;
}

#Submissions * + p {
  clear: both;
}